Mailinglist Archive: opensuse-buildservice (375 mails)

< Previous Next >
[opensuse-buildservice] Question about expansion error
  • From: "Ladislav Michnovič" <ladislav.michnovic@xxxxxxxxx>
  • Date: Tue, 22 Apr 2008 15:10:45 +0200
  • Message-id: <202bcdd90804220610i319613d0q954338c7662b9768@xxxxxxxxxxxxxx>
Hello.

I got expansion error for openSUSE_10.2 project:
nothing provides xorg-x11-libxcb-devel needed by xosd-devel

in my project home:lmich, package Licq.
xorg-x11-libxcb-devel is not mentioned in spec file, so it looks like
BuildService issue.

and this for SLE_10 project:
nothing provides xorg-x11-libXt-devel needed by xosd-devel, nothing
provides xorg-x11-libXext-devel needed by xosd-devel, nothing provides
xorg-x11-libX11-devel needed by xosd-devel, nothing provides
xorg-x11-libxcb-devel needed by xosd-devel, nothing provides
xorg-x11-libXau-devel needed by xosd-devel, nothing provides
xorg-x11-libSM-devel needed by xosd-devel, nothing provides
xorg-x11-libICE-devel needed by xosd-devel

Can somebody fix it or tell me a workaround? Thanks in advance.

Regards Ladislav.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups